<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Full Stack Web Developer</title>
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
<nav class ="navbar navbar-expand-lg navbar-dark bg-primary justify-content-center">
		<button class ="navbar-toggler" type="button" data-toggle="collapse" data-target ="#sample-nav">
			<span class ="navbar-toggler-icon"></span>			
		</button>
		<div class="collapse navbar-collapse" id="sample-nav">
			<ul class="navbar-nav mx-auto">
				<li class ="nav-item">
					<a href="#" class="nav-link">Home</a>
				</li>
                <li>
                	<a href="#" class="nav-link">About me</a>
                </li>
			</ul>
		</div>
	</nav>
	<div style="width: 20%;" class="mx-auto mt-5">
		<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"class ="img-fluid rounded-circle border  border-dark">
	</div>

	<div class="mt-5">
		<h1 class="text-center">Ada Lovelace</h1>
	</div>
	    <div class="mt-3 mb-3">
	    <h2 class="text-center">Full-Stack Web Developer.</h2>	
	    </div>
	<div class ="container" class="px-5">
           <p class ="text-center">Lorem ipsum dolor sir amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute ireru dolor in</p>
           
	 </div>
	 <!--  -->

	 <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>